.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h3{height:1155.364924px;}
.h2{height:1155.555556px;}
.h6{height:1157.189542px;}
.h5{height:1157.407407px;}
.h4{height:1157.516340px;}
.h0{height:1157.843137px;}
.h1{height:1158.088235px;}
.w7{width:789.760349px;}
.w6{width:789.869281px;}
.w2{width:791.503268px;}
.w3{width:791.802832px;}
.w8{width:792.483660px;}
.w4{width:797.712418px;}
.w5{width:797.930283px;}
.wa{width:799.291939px;}
.w9{width:799.346405px;}
.w1{width:799.972767px;}
.w0{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h3{height:1131.333333pt;}
.h2{height:1131.520000pt;}
.h6{height:1133.120000pt;}
.h5{height:1133.333333pt;}
.h4{height:1133.440000pt;}
.h0{height:1133.760000pt;}
.h1{height:1134.000000pt;}
.w7{width:773.333333pt;}
.w6{width:773.440000pt;}
.w2{width:775.040000pt;}
.w3{width:775.333333pt;}
.w8{width:776.000000pt;}
.w4{width:781.120000pt;}
.w5{width:781.333333pt;}
.wa{width:782.666667pt;}
.w9{width:782.720000pt;}
.w1{width:783.333333pt;}
.w0{width:783.360000pt;}
.x0{left:0.000000pt;}
}
